#!/bin/bash
cd /xp/www/zhihuitb.zhonganonline.top/sh

if ! pgrep -f zhihuitb_ColorizeImage > /dev/null; then
    echo "zhihuitb_ColorizeImage stoped, to start";
    nohup sh ./zhihuitb_ColorizeImage.sh > /dev/null 2>&1 &
else
    echo "zhihuitb_ColorizeImage.sh runing";
fi

if ! pgrep -f zhihuitb_SegmentBody_01 > /dev/null; then
    echo "zhihuitb_SegmentBody_01 stoped, to start";
    nohup sh ./zhihuitb_SegmentBody_01.sh > /dev/null 2>&1 &
else
    echo "zhihuitb_SegmentBody_01.sh runing";
fi

if ! pgrep -f zhihuitb_vip > /dev/null; then
    echo "zhihuitb_vip stoped, to start";
    nohup sh ./zhihuitb_vip.sh > /dev/null 2>&1 &
else
    echo "zhihuitb_vip.sh runing";
fi


if ! pgrep -f zhihuitb_SegmentHDCommonImage > /dev/null; then
    echo "zhihuitb_SegmentHDCommonImage stoped, to start";
    nohup sh ./zhihuitb_SegmentHDCommonImage.sh > /dev/null 2>&1 &
else
    echo "zhihuitb_SegmentHDCommonImage.sh runing";
fi
